@font-face {
    font-family: 'BricolageGrotesque';
    src: url('../fonts/BricolageGrotesque-VariableFont_opsz\,wdth\,wght.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: '29LTREG';
    src: url('../fonts/29LT\ Bukra\ Regular.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: '29LTBLD';
    src: url('../fonts/29ltbukrabold.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: '29LTREG';
    direction: rtl;
    text-align: right;
    background-color: #f8f9fa;
}

.top-bar {
    color: white;
    padding: 10px 0;
}

.logo img {
    max-width: 150px;
}

.nav-link {
    color: #fff !important;
    font-family: 'BricolageGrotesque';
}

.nav-item {
    padding: 0 30px;
}

.banner-area {
    background-image: url('../images/pexels-asad-photo-maldives-1320684.jpg');
    background-size: cover;
    min-height: 79vh;
}

.form-container {
    background-color: white;
    padding: 20px;
    border-radius: 10px;
    position: absolute;
    -webkit-box-shadow: 6px 6px 44px -1px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 6px 6px 44px -1px rgba(0, 0, 0, 0.75);
    box-shadow: 6px 6px 44px -1px rgba(0, 0, 0, 0.75);
    text-align: center;
}

.form-container h2 {
    margin-bottom: 20px;
    color: #004e92;
    font-family: '29LTBLD';
}

.images-section {
    padding: 120px 0 50px;
    text-align: center;
}

.images-section img {
    max-width: 100%;
    height: auto;
    border-radius: 10px;
    margin-bottom: 20px;
    -webkit-box-shadow: 6px 6px 44px -1px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 6px 6px 44px -1px rgba(0, 0, 0, 0.75);
    box-shadow: 6px 6px 44px -1px rgba(0, 0, 0, 0.75);
}

.contact-info {
    text-align: left;
    color: #fff;
    padding-bottom: 50px;
}

.orange-area {
    background: #f06421;
}

.text-left {
    text-align: left;
}

.form-section .text-container {
    color: #fff;
}

.form-section .text-container h1 {
    font-size: 74px;
    font-family: '29LTBLD';
}

.form-section .text-container p {
    font-size: 25px;
    margin-top: 20px;
}

.form-section .container {
    margin-top: 120px;
}

.office-hour {
    padding-left: 27px;
    margin-top: 20px;
    font-family: 'BricolageGrotesque';
}

.office-hour p.hours {
    font-size: 17px;
    font-weight: 600;
    direction: ltr;
}

.office-hour p.class {
    font-size: 16px;
    font-weight: 400;
}

.footer-text p {
    font-size: 25px;
    text-align: right;
    position: relative;
    top: 56%;
    transform: translateY(-50%);
}

.btn-primary {
    background: #f06421;
    border-color: #f06421;
    padding: 10px 30px;
    font-weight: 600;
}

.btn-primary:disabled {
    background: #ec8a5c;
    border-color: #ec8a5c;
}

.btn-primary:hover {
    background: #9c3505;
    border-color: #9c3505;
}

.form-container textarea.form-control {
    height: 100px;
    resize: none;
}

.form-container .form-control::placeholder {
    color: #004e92;
}

.form-container select.form-control {
    color: #004e92 !important;
}

input.form-control,
textarea.form-control {
    background: #e5e6e7;
    padding: 23px;
}

select.form-control {
    background: #e5e6e7;
    height: 50px;
}

.mob-show {
    display: none;
}

#successToast .toast-header {
    color: green;
}

#errorToast .toast-header {
    color: red;
}

@media (max-width: 768px) {
    .mob-hide {
        display: none;
    }

    .mob-show {
        display: block;
    }

    .form-section .container {
        margin-top: 0;
        padding: 0;
    }

    .form-section .text-container {
        padding: 0;
    }

    .form-section .text-container h1 {
        font-size: 52px;
        text-align: center;
    }

    .form-container {
        position: static;
        margin: 0 auto;
        margin-top: 30px;
    }

    p.mob-show {
        color: #fff;
        text-align: center;
        font-size: 22px;
        padding: 10px 0px;
        margin: 0 auto;
        width: 96%;
    }

    .banner-area {
        background-position: bottom;
    }

    .images-section {
        padding: 30px 10px;
    }

    .footer-text p {
        text-align: center;
        padding: 0 20px;
        margin-top: -27px;
        font-size: 22px;
    }

    .footer-logo-container {
        text-align: center;
    }

    .office-hour {
        padding: 0;
    }

    .row {
        margin: 0;
    }

    img.logo {
        width: 300px;
    }

    .toast-container {
        z-index: 99;
        width: 100%;
    }
}